#!/bin/bash

#PBS -N ....
WD=$HOME/...
HD=$HOME/...

if test ! -e $WD
then
echo "because $WD does not exist, it is generated"
mkdir $WD
fi

cd $WD

cp $HD/Licluster_opt.x .
cp $HD/Li_begin.job .

echo 'Work begins at :' 
date -R 

AB="  "
A="0.77  0.79  0.81  0.83  0.85"
B="0.96  0.97  0.98  0.99"
CJAS=0.30
echo CJAS=
echo $CJAS
C="_"
n=0
for i in $B 
do
  SL1=`expr 96 \+ $n \* 1`
  n=`expr $n + 1`
  for k in $A
  do
  cat > aaa$SL1$C$k << EZ!
1000  8000  200
$i$AB$k
1.0
$CJAS
[EOF]
EZ!
  cat Li_begin.job aaa$SL1$C$k > Li_$SL1$C$k.job
  chmod 700 Li_$SL1$C$k.job
  ./Li_$SL1$C$k.job > Li_out_$JOB$C$SL1$C$k.log
  done
done

echo 'Work ends at:' 
date -R 


